Subject: discount code
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 20 Feb 2024 10:56:38 -0500

Good morning, I am ready to place an order and I entered my email address to
get the 15% discount code but I have not received an email with the code? I
have looked in my spam/junk folder and it is not in there either.  I am a
new customer.  Would you be able to provide me with the code please?

Thank you,

Jennifer Keiser